<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It is a breeze. Simply tell Lumen the URIs it should respond to
| and give it the Closure to call when that URI is requested.
|
*/

use Luticate\Utils\LuRoute;

$route = LuRoute::getInstance();

$route->addMiddleware('App\Http\Middleware\TokenMiddleware');

$route->post("/commands/exec", "Commands", "exec");
$route->post("/sensors/value", "Sensors", "getValue");
$route->post("/cameras/image", "Cameras", "getImage");